SolrQuery::setMlt
SolrQuery::setMltCount
SolrQuery
PHP Manual

# SolrQuery::setMltBoost

(PECL solr >= 0.9.2)

SolrQuery::setMltBoost — Set if the query will be boosted by the interesting term relevance

### Description

public SolrQuery SolrQuery::setMltBoost ( bool `$flag` )

Set if the query will be boosted by the interesting term relevance

### Parameters

`value`

  Sets to `TRUE` or `FALSE`

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setMlt
SolrQuery::setMltCount
SolrQuery
PHP Manual